Ansys Products

Ansys Products

Update Lumerical error

    • adrigavela
      Subscriber

      I am trying to update my Lumerical but when I start the software my node locked license is not working. There is an error and I can't use the software. I had a similar problem few months ago. I solved the problem intaling the 2021 R2.5 version. Now, I don't know how could I get this version of Lumerical.

Viewing 0 reply threads
  • You must be logged in to reply to this topic.